View Single Post
Old 11-30-2009, 05:12 PM   #23 (permalink)
mckinneycm
Cisco Engineer
 
mckinneycm's Avatar
 
Join Date: Oct 2006
Location: Ventura, California
Model: 9700
OS: 5.0.0.421
PIN: 100001011001011000001100111011
Carrier: AT&T
Posts: 3,388
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by Blackfryar View Post
Is this available in the UK? I'm on v5.0.0.321. (Just got 9700 yesterday on Vodafone)
You can use any OS made for the 9700 on any carrier's 9700. Just make sure you delete the vendor.xml file as it states in the upgrade instructions.
__________________
Corey McKinney

www.coreymckinney.com
Offline   Reply With Quote